INCLUDES = -I$(top_builddir)/kftpgrabber/src \
           -I$(srcdir)/../.. \
           -I$(srcdir)/../../engine \
	   -I$(srcdir)/../../misc \
	   -I$(srcdir)/../../widgets \
	   -I$(srcdir)/../../widgets/browser \
	   -I$(srcdir)/../../ui \
	   -I$(top_builddir)/kftpgrabber/src/ui \
	   -I$(top_builddir) \
	   $(all_includes)
METASOURCES = AUTO
noinst_LIBRARIES = libbookmarkwidgets.a
noinst_HEADERS = editor.h editortls.h listview.h importwizard.h sidebar.h
libbookmarkwidgets_a_SOURCES = editor.cpp editortls.cpp listview.cpp importwizard.cpp sidebar.cpp
